Bug 6500 - wrong package arch
: wrong package arch
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/perl-Net-DNS)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-12 18:54 by
Modified: 2005-09-04 22:39 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-12 18:54:59
Please, change arch from noarch to arch.
$ rpm -qpR perl-Net-DNS-0.48-alt1.1.noarch.rpm |egrep ^lib
libc.so.6  
libc.so.6(GLIBC_2.0)  
libc.so.6(GLIBC_2.1.3)  
libperl.so.5.8  
libresolv.so.2  
libresolv.so.2(GLIBC_2.2)
------- Comment #1 From 2005-04-17 02:49:10 -------
Fixed in 0.49-alt1.